<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="DEBABA09-51DE-0BA6-560F-71F9F0AA487E" name="paralelos">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>BF0B1909-5D97-C2BB-561E-146EB6CCF7B7</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="cod_paralelo" id="A84CC304-2134-FA8F-75A6-CFDA22505D3D">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>5D95B5C0-63DB-8AFB-2DD2-0897A68A2B72</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="nombre" id="B8E56CA8-BDAE-5244-B0E8-8C72318D3C41">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>92D252C8-E4AF-3F0C-AA94-3465C85B117E</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>10 CHAR</dataTypeSize>
<ownDataTypeParameters>10 CHAR,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="jornada" id="4581848B-0F32-C612-5762-B5EB7E7C3437">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>95086E7A-DCDA-6375-83AF-8AE3FB586BD2</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30 CHAR</dataTypeSize>
<ownDataTypeParameters>30 CHAR,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="cod_carrera" id="C802C65B-A0F2-B691-C544-33A6A20948C0">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>9D70C993-5C72-ADA6-64C1-2C1CDC637AEA</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="96901115-632D-C696-530B-453400B51506" referredColumn="1C885B91-C966-C53C-2451-CCF81E940D06"/>
</associations>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="673C5397-742F-8057-3C86-5C58A89AEB5B" name="paralelos_PK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>BBF140D7-89FF-033B-476F-205CB5FA70EE</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="A84CC304-2134-FA8F-75A6-CFDA22505D3D"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="99DE39BB-D578-BF88-7E74-0402CC5B8BF2" name="paralelos_carreras_FK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:21:04 UTC</createdTime>
<generatorID>B1292E09-A735-35E4-818F-D7FD3FEAC96E</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="C802C65B-A0F2-B691-C544-33A6A20948C0"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>